/* body{
	background-color: white;
}
.mui-content{
	background-color: white;
} */
/* .titleBox {
	display: flex;
	align-items: center;
	color:  #1E90FF;
}
.titleBox .titleDiv{
	width: 5px;
	height: 20px;
	background-color: #1E90FF;
	margin-right: 5px;
} */
.search {
	background-color: white;
	display: flex;
	justify-content: center;
}

.search h5 {
	margin: 10px 2px;
}



#grid9::before,
#grid9::after {
	display: none;
}

#grid9 {
	background-color: white;
}

#grid9 li {
	border: 0;
	/* padding: 0; */
}

#grid9 img {
	width: 40px;
	height: 40px;
}

.margin {
	height: 40px;
	margin: 10px 0 0;
}

.mui-table-view {
	background-color: transparent;
	margin-bottom: 10px;
}

.mui-table-view li {
	border-bottom: 1px solid gray;
	background-color: white;
}

.mui-table-view img {
	width: 80px;
	height: 80px;
	margin-right: 10px;
}
.mui-table-view::before,.mui-table-view::after,.mui-table-view li::before,.mui-table-view li::after{
	display: none;
}